{
    "fields": [
        {
            "name": "reference",
            "type": "string"
        },
        {
            "name": "alternate",
            "type": "string"
        },
        {
            "default": [],
            "name": "allelesIdx",
            "type": {
                "items": "int",
                "type": "array"
            }
        },
        {
            "name": "phased",
            "type": "boolean"
        }
    ],
    "name": "Genotype",
    "namespace": "org.opencb.biodata.models.variant.avro",
    "type": "record"
}